.logo-section img {
    width: 100%;
    max-width: 598px;
}

.logo-section .logo-title {
    padding-left: 45px;
    font-size: 48px;
    line-height: normal;
    color: #000000;
    font-weight: bold;
    margin: 10px auto 0;
    width: max-content;
}

.logo-section {
    background-color: #ffcd00;
}

.profile-box .profile-image {
    margin-bottom: -75px;
}

.profile-box .content-box {
    padding: 120px 110px 30px 110px;
    background-color: #ffcd00;
}

.about-section {
    padding: 120px 0 150px 0;
    background-color: #3db3e3;
    color: #fff;
}

.image-with-content-section-main .content-area {
    padding: 40px;
    background-color: #ffcd00;
    height: 100%;
}

.single-block-main {
    margin: 45px 0 0 0;
}

.single-block-main .single-block {
    text-align: left;
    padding: 25px;
    margin: 0 auto 30px;
    background-color: #f1eee9;
    max-width: 795px;
}

.single-block-main .single-block:last-child {
    margin-bottom: 0;
}

.single-block-main .single-block .block-number {
    font-size: 150px;
    color: #ffcd00;
    line-height: 110px;
    font-weight: bold;
    width: auto;
}

.single-block-main .single-block .content-area {
    width: calc(100% - 90px);
    padding-left: 10px;
}

.service-box-main .service-box {
    background-color: #f1eee9;
    margin-top: 30px;
}

.single-block-main .single-block .content-area .auscare-title h2 {
    margin-bottom: 10px;
}

.service-box .service-icon {
    padding: 20px;
}

.service-box .content-area {
    padding: 40px;
    background-color: #ffcd00;
}

.quote-section {
    padding: 120px 0 150px 0;
    background-color: #3db3e3;
    color: #fff;
    margin-bottom: 60px;
}

.quote-section .quote-text {
    font-size: 30px;
    line-height: normal;
    font-weight: bold;
    font-style: italic;
    display: inline-block;
    max-width: 1100px;
    position: relative;
}

.quote-section .quote-text:before {
    background-image: url(../auscare-images/Quotes-left.svg);
}

.quote-section .quote-text:after {
    background-image: url(../auscare-images/Quotes-right.svg);
}

.quote-section .quote-text:before,
.quote-section .quote-text:after {
    position: absolute;
    content: "";
    background-size: cover;
    background-repeat: no-repeat;
    top: 5px;
    width: 61px;
    height: 44px;
}

.auscare-post-section {
    background-color: #ffcd00;
    margin-bottom: 98px;
}

.auscare-post-section-main {
    max-width: calc(100% - 130px);
    margin: auto;
}

.auscare-post-section p {
    margin-bottom: 100px;
}

.auscare-post-section .auscare-post-image img {
    width: 100%;
}

.embeded-section {
    background-color: #f1eee9;
    min-height: 400px;
}

.bottom-bar-section {
    padding: 38px 0 95px 0;
}

.bottom-bar-section p {
    font-size: 18px;
}

.laura-banner-section-main img {
    margin-bottom: 60px;
    max-width: 350px;
}

.laura-banner-bottom {
    padding: 15px 0;
    text-align: center;
}

@media (max-width: 1366px) {
    .logo-section img {
        max-width: 430px;
    }
    .logo-section .logo-title {
        padding-left: 90px;
        font-size: 40px;
    }
    .profile-box .content-box {
        padding: 80px 60px 30px 60px;
    }
    .profile-box .profile-image {
        margin-bottom: -45px;
    }
    .single-block-main .single-block .block-number {
        font-size: 120px;
    }
    .quote-section .quote-text {
        font-size: 24px;
    }
    .auscare-post-section p {
        margin-bottom: 60px;
    }
    .auscare-post-section {
        margin-bottom: 60px;
    }
}

@media (max-width: 1199px) {
    .image-with-content-section .image-box {
        margin-bottom: 30px;
    }
    .quote-section .quote-text {
        padding: 0 60px;
    }
    .quote-section .quote-text:before {
        left: 0;
    }
    .quote-section .quote-text:after {
        right: 0;
    }
    .auscare-post-section-main {
        max-width: 100%;
    }
}

@media (max-width: 1024px) {
    .logo-section img {
        max-width: 380px;
    }
    .logo-section .logo-title {
        font-size: 36px;
    }
    .profile-box .profile-image img {
        max-width: 200px;
    }
    .profile-box .content-box {
        padding: 80px 30px 30px 30px;
    }
    .image-with-content-section-main .content-area {
        padding: 30px;
    }
    .service-box .content-area {
        padding: 30px;
    }
    .single-block-main .single-block .block-number {
        font-size: 100px;
    }
    .quote-section .quote-text {
        font-size: 22px;
    }
    .quote-section {
        margin-bottom: 40px;
    }
    .auscare-post-section p {
        margin-bottom: 40px;
    }
}

@media (max-width: 767px) {
    .logo-section .logo-title {
        font-size: 34px;
        padding: 0;
        width: auto;
        margin: 20px 0 0 0;
    }
    .profile-box .profile-image {
        margin-bottom: -35px;
    }
    .profile-box .profile-image img {
        max-width: 150px;
    }
    .profile-box .content-box {
        padding: 60px 15px 15px 15px;
    }
    .image-with-content-section-main .content-area {
        padding: 20px 15px;
    }
    .single-block-main .single-block {
        padding: 20px 15px;
    }
    .service-box .content-area {
        padding: 20px 15px;
    }
    .quote-section .quote-text {
        font-size: 18px;
    }
    .quote-section .quote-text:before,
    .quote-section .quote-text:after {
        background-size: 60%;
    }
    .quote-section .quote-text:before {
        background-position: top left;
    }
    .quote-section .quote-text:after {
        background-position: top right;
    }
    .quote-section {
        margin-bottom: 30px;
    }
    .auscare-post-section p {
        margin-bottom: 30px;
    }
    .auscare-post-image-main {
        margin-bottom: 30px;
    }
    .auscare-post-image-main:last-child {
        margin-bottom: 0;
    }
    .bottom-bar-section p {
        font-size: 16px;
    }
}

@media (max-width: 567px) {
    .logo-section img {
        max-width: 100%;
    }
}

@media (min-width: 1400px) {
    .image-with-content-section-main .content-area {
        margin-right: 15px;
    }
    .image-with-content-section-main .image-box {
        margin-left: 15px;
    }
    .service-box-main .service-box {
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 30px;
    }
    .service-section-main .row {
        margin-right: -30px;
        margin-left: -30px;
    }
    .service-section .auscare-title h2 {
        margin-bottom: 60px;
    }
    .auscare-post-section .auscare-post-image {
        padding: 0 10px;
    }
    .auscare-post-section-main .row {
        margin-right: -25px;
        margin-left: -25px;
    }
    .quote-section .auscare-title h2 {
        margin-bottom: 60px;
    }
    .about-section-main {
        max-width: 1260px;
        margin: auto;
    }
}